﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    background: #e8e8e8;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

#discussion {
    background: white;
    position: relative;
    height: 40vh;
    max-height: 40vh;
    text-align: left;
    overflow-y: auto;
}

#message {
    width: 80vw;
}
